FROM python:alpine

EXPOSE 8000

COPY ./lumbung.space /lumbung.space

ENTRYPOINT ["/bin/sh"]

RUN apk add --no-cache curl

CMD ["-c", "python -m http.server --bind 0.0.0.0 --directory /lumbung.space 8000"]
